@charset "utf-8";

body:first-of-type #header ul li a{
	padding: 0.4em 0.8em 0.28em 0.8em;
}
body:first-of-type #main #contents .section .block-header ul li img{
	vertical-align: text-top;
}
body:first-of-type #main #contents #recent h2,
body:first-of-type #main #contents #members-blog h2{
	height: 1.28em;
	line-height: 1.28em;
}
body:first-of-type #main #contents #comment form input#comment-preview,
body:first-of-type #main #contents #comment form input#comment-submit,
body:first-of-type #main #contents #comment form input#comment-cancel{
	height: 2em;
	line-height: 2em;
}
body:first-of-type #main #contents #ticket form input#mail_preview,
body:first-of-type #main #contents #ticket form input#mail_post{
	height: 2em;
	line-height: 2em;
}
body:first-of-type #main #contents #staff form input#mail_preview,
body:first-of-type #main #contents #staff form input#mail_post{
	height: 2em;
	line-height: 2em;
}